@charset "utf-8";
/* CSS Document */


html, body {margin:0px; padding:0; height:100%; font-family: Arial, Helvetica, sans-serif; font-size:13px;}

#wrapper {
min-height:100%;
position:relative;
}

#header {
background:#fff;
}

#headerhome {
background:#fff;
}
	
#content {
padding:0px;	
padding-bottom:180px /* Height of the footer */
}

#contenthome {
padding:0px;	
padding-bottom:180px /* Height of the footer */
}


#footer {
 	position:absolute;
	bottom:0;
	width:100%; 
	min-width:974px; 
	color:#FFF;
	background:url(/img/bg_bottom.gif) top repeat-x;
	padding:12px 0px 15px 0px;
}

#footerhome {
 	position:absolute;
	bottom:0;
	width:100%;  
	color:#FFF;
	background:url(/img/bg_bottom.gif) top repeat-x;
	padding:12px 0px 15px 0px;
}

.contentdiv{margin:auto;width:964px;min-width:964px;padding:0px 10px 0px 10px;border:0px solid}
.contentdiv p{margin:10px 0px 10px 0px}
.contentdiv ul{margin:10px 0px 10px 20px}

.logodiv{float:left;}
.menudiv{float:right;padding-top:27px;}
.menudiv a 			{font-size: 16px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.menudiv a:hover 	{font-size: 16px; color:#FFFFFF; text-decoration:none; font-weight:bold;}

.blueline{background-color:#0059a2;width:100%;min-width:974px;}
.subheader{background:url(/img/grad.gif);background-repeat:repeat-x;height:233px;width:100%;min-width:974px;}

.banner_clm1 {
	float:left;
	width:409px;
	padding-top:87px;
	padding-left:15px;
	}

.banner_clm2 {
	float:left;
	width:276px;
	min-width:276px;
	}
	
.login_home {
	float:left;
    width:222px; 
    height:180px;
	margin-top:20px;
	margin-left:12px;
	padding-left:10px;
	padding-top:35px;
	padding-right:0px;
	background:url(/img/bg_login.gif) no-repeat;
	color:#666666;
	font-size:12px;
	line-height:18px;

}

.login_pad{
	padding:0px 0px 0px 10px;border:0px solid;	
}
	

.login_home a {color:#666666;}
.login_home a:hover {color:#000;}
	
.login_home h1 { font-size:21px; color:#cc0000; margin:0 0 10px 0; }
.login_home h2 { font-size:16px; color:#1173ad; font-weight:bold; line-height:20px;  }
.login_home h3 { margin:0px 0px 0px 0px ; font-size:13px; color:#098fc9; font-weight:bold; display:inline; }


.login_home input {
	color:#333333;
	}

.login_home .input_login  {
	
	width:182px;
	margin-bottom:0px;
	border:0px;
	background:url(/img/bg_input_username.gif) no-repeat;
	padding:3px 5px 5px 5px;	
	}

.login_home .input_login_psw  {
	width:108px;
	margin-bottom:0px;
	margin-right:6px;
	border:0px;
	background:url(/img/bg_input_psw.gif) no-repeat;
	padding:3px 0px 5px 5px;
	}
.login_home .pwd{float:left}
.login_home .btn{float:left}

.regbtn{position:absolute;z-index:10;margin-top:-52px;margin-left:28px}


.content_left{
	float:left;
	width:430px;	
	}

.content_right{
	float:right;
	width:430px;
	padding-left:40px;
	background:url(/img/content_line.gif) no-repeat left;
	}
	
.contentpad{
	min-height:270px;border:0px solid;
}

.getstarted {
	float:right;
	width:148px;
	height:52px;
	background:url(/img/bg_getstarted.gif) no-repeat bottom;	
	}
	
.cleardiv{clear:both}
.mT1{margin-top:1px}
.mB1{margin-bottom:1px}	
.pT1{padding-top:1px}
.pL15{padding-left:15px;}	
.pT24{padding-top:24px}
.pT5{padding-top:5px}
.pT10{padding-top:10px}
.pT20{padding-top:20px}
.pB10{padding-bottom:10px}
.pB20{padding-bottom:20px}
.pTB10{padding:10px 0px 10px 0px }

.pB150{padding-bottom:150px}
.pB180{padding-bottom:180px}
.pB200{padding-bottom:240px}

.textstyle1{color:#cc0000;font-size:21px;margin:0 0 10px;}
.textstyle2{color:#1173AD;font-size:16px;font-weight:bold;line-height:20px;}
.textstyle3{font-size:14px;font-weight:bold;}
.textstyle4{font-size:13px;}
.textstyle5{font-size:16px;font-weight:bold}

h1, h1 a, h1 a:hover { margin:0px 0px 5px 0px ; font-size:20px; color:#0059a2;font-weight: normal;}
h2, h2 a, h2 a:hover { margin:0px 0px 5px 0px ; font-size:16px; color:#098fc9;}
h3, h3 a, h3 a:hover { margin:0px 0px 5px 0px ; font-size:15px; color:#098fc9;}
h4, h4 a, h4 a:hover { margin:0px 0px 5px 0px ; font-size:14px; color:#6a5d5a;}
h5, h5 a, h5 a:hover { margin:0px 0px 5px 0px ; font-size:13px; color:#c93a00;} 

.fcolor1{color:#0059a2;}
.fcolor2{color:#098fc9;}
.fcolor3{color:#3d3d3d;}
.fcolor4{color:#6a5d5a;}
.fcolor5{color:#c93a00;}
.fcolor6{color:#cc0000;}
.fcolor7{color:#1173AD;}
.fcolor8{color:#ffffff;}

.fB{font-weight:bold}
.fN{font-weight: normal;}

.f11{font-size:11px}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}


a{color:#55789c;text-decoration:none}
a:hover {color:#55789c;text-decoration:underline}

a.smallink{font-size:11px;}
a.smallink:hover{font-size:11px;}

ul.liststyle1{}
ul.liststyle1 li{padding-bottom:5px;}

.stitle{background-color: #C0CCDD;}
.slist {background-color:#eeeeee; text-decoration: none; border: none; }

.blogtitle{padding:0px 0px 0px 0px;}
.blogtitle a{font-weight:bold;color:#098fc9;text-decoration:none}
.blogtitle a:hover{font-weight:bold;color:#098fc9;text-decoration:underline}
.blogdesc{padding:4px 0px 20px 0px}


table .tabdata{border:0}
table .tabdata td{padding:2px;}

table .tabdataB{border:0}
table .tabdataB td{padding:6px;}

table .regtab{border:1px solid #CCCCDD;background:#F0F0F0}
table .regtab td{padding:10px}
table .regtab input[type="text"]{width:200px;border:1px solid #cccccc;padding:2px}
table .regtab input[type="password"]{width:200px;border:1px solid #cccccc;padding:2px}
table .regtab td .button{padding:0px 10px 0px 10px}

table .regtabin{border:1px solid #CCCCDD;background:#F0F0F0;background:#fff}
table .regtabin td{padding:10px}

table.info {
	background-color: #FFFFFF; 
}
table.info thead tr th{
	background-color: #DADAFB; 
}
table.info tbody tr td { 
	background-color: #ccf; 
	padding: 4px;
}
table.info tfoot tr td { 
	background-color: #FFFFFF; 
	padding-left: 5px;
	padding-right: 5px;
}
table.info tbody th { 
	background-color: #DADAFB; 
	padding-left: 5px;
	padding-right: 5px;
	font-size:12px;
}
table.info tfoot th { 
	background-color: #DADAFB; 
	padding-left: 5px;
	padding-right: 5px;
	font-size:12px;
}

table#toolbar {
  border-bottom: 1px solid #ccd;
  background-color: #EFEFEF;
}
table#toolbar table td {
  white-space: nowrap;
  padding: 0;
  height: 15px;
}
table#toolbar table td a {
  display: block;
  text-decoration: none;
  color: #069;
  background-repeat: no-repeat;
  background-position: 7px 50%;
  padding: 5px 5px 5px 27px;
}
table#toolbar table td.submit a{ background-image: url(/images/kd_add.png); }
table#toolbar table td.submit-g a{ background-image: url(/images/kd_add.png); color: #888; cursor: text}
table#toolbar table td.submit-active a{ background-image: url(/images/kd_add.png); background-color: #fefefe; }
table#toolbar table td.submit-active { background: #ccc; border: 1px solid #bbb; }

table#toolbar table td.reports a { background-image: url(/images/kd_analyze_s.png); }
table#toolbar table td.reports-g a { background-image: url(/images/kd_analyze_s.png); color: #888; cursor: text}
table#toolbar table td.reports-active a { background-image: url(/images/kd_analyze_s.png); background-color: #fefefe; }
table#toolbar table td.reports-active {background: #ccc; border: 1px solid #bbb;}

table#toolbar table td.rankings a { background-image: url(/images/kd_trends.png); }
table#toolbar table td.rankings-g a { background-image: url(/images/kd_trends.png); color: #888; cursor: text}
table#toolbar table td.rankings-active a { background-image: url(/images/kd_trends.png); background-color: #fefefe; }
table#toolbar table td.rankings-active {background: #ccc; border: 1px solid #bbb;}

table#toolbar table td.projects a { background-image: url(/images/projects.gif); }
table#toolbar table td.projects-g a { background-image: url(/images/projects.gif); color: #888; cursor: text}
table#toolbar table td.projects-active a { background-image: url(/images/projects.gif); background-color: #fefefe; }
table#toolbar table td.projects-active {background: #ccc; border: 1px solid #bbb;}

table#toolbar table td a:hover {
  color: #900;  background-color: #ddd;
}

table#toolbar table td.submit-g a:hover {  color: #888;  background-color: #eee; }
table#toolbar table td.reports-g a:hover {  color: #888;  background-color: #eee; }
table#toolbar table td.rankings-g a:hover {  color: #888;  background-color: #eee; }
table#toolbar table td.projects-g a:hover {  color: #888;  background-color: #eee; }


table#toolbar table td#switcher {
  font-size: 10px;
  display: none;
}
table#toolbar table td#switcher a {
  padding: 0;
  font-weight: normal;
}
table#toolbar table td#switcher a:hover {
  background-color: transparent;
}

	
#footerhome {
	width:100%; 
	padding:0px; 
	color:#FFF;
	background:url(/img/bg_bottom.gif) top repeat-x;
	padding:12px 0px 15px 0px;
}

.footer_content {
	margin:auto;
	width:944px;
}

.footer_content h1 { font-size:18px; color:#ffffff; }

.footer_content a {
	color:#fff;
	text-decoration:none;
	font-size:13px;
	outline:none;
	}

.footer_content a:hover {
	color:#8cceff;	
	}

.footer_clm1 {
	float:left;
	width:175px;
	}
.footer_clm2 {
	float:left;
	width:225px;
	padding-left:65px;
	background:url(/img/footer_line.gif) no-repeat left;
}
.footer_clm3 {
	float:left;
	width:190px;
	padding-top:32px;
}
.footer_clm4 {
	float:left;
	width:200px;
	padding-left:65px;
	background:url(/img/footer_line.gif) no-repeat left;
}
.footer_bottom {
	clear:both;
	padding-top:12px;
	text-align:center;
 /*background:url(/img/bg_footer_botton.gif) no-repeat top; */
}


#floating-box{
		width:70px;
		float:left;
		margin-top:20px;
		margin-left:-75px;
		margin-right:0px;
		position:absolute;
		z-index:1;
		text-align:center;
	}
.scroll_bg{
	background-image: url(/img/scroll_bg.png);
	background-repeat: repeat-y;
	}
	
#scroll{
	border: 0px solid #f00;
	width: 970px;
	margin: auto;
}
	
	
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: white;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}



.white_content {
	display: none;
	position: absolute;
	top: 250px;
	left: 38%;
	width: 300px;
	height: 180px;
	padding: 5px;
	border: 14px solid #155f97;
	background-color: white;
	z-index:1002;
	overflow: hidden;
}	

.white_content .input_login  {
	
	width:182px;
	margin-bottom:0px;
	border:0px;
	background:url(/img/bg_input_username.gif) no-repeat;
	padding:3px 5px 5px 5px;	
	}

.white_content .input_login_psw  {
	width:108px;
	margin-bottom:0px;
	margin-right:6px;
	border:0px;
	background:url(/img/bg_input_psw.gif) no-repeat;
	padding:3px 0px 5px 5px;
	}
.white_content .pwd{float:left}
.white_content .btn{float:left}

.white_content a {color:#098fc9;text-decoration:underline}
.white_content a:hover {color:#098fc9;text-decoration:none}
	
.white_content h3 { margin:0px 0px 0px 0px ; font-size:13px; color:#098fc9; font-weight:bold; display:inline; }

.white_content input {
	color:#333333;
	}
